sound_pack.kasumizawa_miyu_voice_pack.desc=A sniper from the RABBIT squad of the SRT Special Academy
sound_pack.kasumizawa_miyu_voice_pack.name=Kasumizawa Miyu Voice Pack
maid_pack.kasumizawa_miyu_voice_pack.name=Kasumizawa Miyu
maid_pack.kasumizawa_miyu_voice_pack.desc=A sniper from the RABBIT squad of the SRT Special Academy
model.kasumizawa_miyu_voice_pack.kasumizawa_miyu.name=Kasumizawa Miyu
model.kasumizawa_miyu_voice_pack.kasumizawa_miyu.desc=§7A sniper from the RABBIT squad of the SRT Special Academy. §a§nModel Author: godzilla256
